let test = await this.actor.setupCharacteristic("wp", {skipTargets: true, appendTitle :  ` - ${this.effect.name}`})
await test.roll();
if (test.succeeded)
{
    this.script.message("Peut réaliser une Action ou un Déplacement (choisissez-en un)")
}
else
{
    this.script.message("Ne peut pas réaliser une Action ou un Déplacement ce tour-ci")
}